#btn-close{
	cursor: pointer;
	position: absolute;
	top: 10px;
	right: 10px;
}
#popup{
	position: absolute;
	z-index: 999;
	width: 562px;
	 
	background: #FFF;
	 
	 
}
.hide-layout {
	background: #000; /* фон */
	bottom: 0;  /* координата снизу */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* прозрачность для IE */
	height: 100%; /* высота на всю страницу */
	opacity: 0.5;  /* прозрачность слоя */
	position: fixed; /* фиксируем элемент на странице*/
	top: 0; /* координата сверху */
	width: 100%; /* ширина на всю страницу */
	z-index: 998; /* z-index для перекрытия остальных элементов */
	display: none;
}